﻿body {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: small;
    margin: 5px;
}

a {
    text-decoration: none;
    color: #000000;
}

    a:hover {
        text-decoration: none;
        color: #0000FF;
    }

    a:active {
        text-decoration: none;
    }

    a:link {
        text-decoration: none;
    }

    a:visited {
        text-decoration: none;
    }

.MainTable td hr {
    display: none;
}

.Header {
    vertical-align: top;
    background-image: url('../../Images/ces_white.jpg');
    background-repeat: no-repeat;
    height: 85px;
    border: none;
}

.ContentArea .Header {
    display: none;
}

.Header2 {
    background-image: url('../../Images/aeon.png');
    background-repeat: no-repeat;
    background-position: right top;
    height: 80px;
}

#PrintDiv {
    white-space: nowrap;
    font-family: "Courier New", monospace;
    font-size: 15pt;
    width: 384px;
    overflow: hidden;
}

.SlipHeader1 {
    background-image: url('../../Images/ces_white.jpg');
    background-repeat: no-repeat;
    background-position: center;
    height: 80px;
}

.SlipHeader2 {
    background-image: url('../../Images/ces_white.jpg');
    background-repeat: no-repeat;
    background-position: center;
    height: 80px;
}

.SmallHeader {
    vertical-align: text-top;
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 12px;
    width: 250px;
    font-weight: bold;
}

.ContentArea {
    background-color: #DDDDDD;
    margin-right: -2px;
    margin-left: -2px;
    border: 1px solid #777;
}

.TreeMenuArea {
    margin: 0px -2px 0px -2px;
    background-color: #DDDDDD;
    border: 1px solid #777;
    padding: 0px;
}

.MainTable {
    /* Background */
    width: 100%;
}


/* Top Menu */

.TopMenuArea {
    background-color: #DDDDDD;
    border: 1px solid #777;
    padding: 0px;
}

.Menu {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
}

.StaticMenuStyle {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
}

.StaticMenuItemStyle {
    padding: 2px 5px 2px 5px;
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
}

.StaticHoverStyle {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
}

.DynamicMenuStyle {
    border: solid 1px Black;
    background-color: #DDDDDD;
}

.DynamicHoverStyle {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    background-color: #efefef;
}

.DynamicMenuItemStyle {
    padding: 2px 5px 2px 5px;
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    background-color: #DDDDDD;
}

    .DynamicMenuItemStyle a {
        background-color: transparent;
    }

    .DynamicMenuItemStyle:hover {
        background-color: #efefef;
    }


/* End Top Menu */

.SearchGroup {
    border: solid 1px Black;
}

.SearchBox_Header {
    width: 100%;
    height: 25px;
    font-weight: bold;
    background-color: #000000;
    color: #FC4;
}

.SearchBox {
    background-color: white;
    overflow: hidden;
}

.WhiteBox {
    border: solid 1px Black;
    background-color: #FFFFFF;
    padding: 5px;
    vertical-align: text-top;
}

.YellowBox {
    border: solid 1px Black;
    background-color: #FFFF99;
    padding: 5px;
    vertical-align: text-top;
    color: #000000;
}

.RedBox {
    border: solid 1px Black;
    background-color: #FF0000;
    padding: 5px;
    vertical-align: text-top;
    color: #FFFFFF;
}

.validatorCalloutHighlight {
    background-color: #FFFFCC;
}

.btnnormal {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    height: 21px;
}

.normal {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    vertical-align: bottom;
}

    .normal a {
        text-decoration: underline;
    }

.normalDisabled {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    width: 100%;
    color: Gray;
}


/* Tabs */

.visoft__tab_xpie7 .ajax__tab_header {
    background: url(../../Images/tab-line.gif) repeat-x bottom;
}

.visoft__tab_xpie7 .ajax__tab_outer {
    background: url(../../Images/tab-right.gif) no-repeat right top;
}

.visoft__tab_xpie7 .ajax__tab_inner {
    background: url(../../Images/tab-left.gif) no-repeat;
}

.visoft__tab_xpie7 .ajax__tab_tab {
    background: url(../../Images/tab.gif) repeat-x;
}

.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_outer {
    background: url(../../Images/tab-hover-right.gif) no-repeat right top;
}

.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_inner {
    background: url(../../Images/tab-hover-left.gif) no-repeat;
}

.visoft__tab_xpie7 .ajax__tab_hover .ajax__tab_tab {
    background: url(../../Images/tab-hover.gif) repeat-x;
}

.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_outer {
    background: url(../../Images/tab-active-right.gif) no-repeat right top;
}

.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_inner {
    background: url(../../Images/tab-active-left.gif) no-repeat;
}

.visoft__tab_xpie7 .ajax__tab_active .ajax__tab_tab {
    background: url(../../Images/tab-active.gif) repeat-x;
    font-weight: bold;
}

.visoft__tab_xpie7 .ajax__tab_header {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 11px;
}

.visoft__tab_xpie7 .ajax__tab_outer {
    height: 22px;
}

.visoft__tab_xpie7 .ajax__tab_inner {
    padding-left: 3px;
}

.visoft__tab_xpie7 .ajax__tab_tab {
    padding: 4px 40px;
    margin: 0;
}

.visoft__tab_xpie7 .ajax__tab_body {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 4px;
    background-color: #ffffff;
}


/* End Tabs */

.LoginBox {
    background-color: #F7F7DE;
    border: solid 1px black;
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
}

.LoginTitle {
    background-color: #0000FF;
}

.LoginButton {
    padding: 5px;
    background-color: #C0C0C0;
    border-style: solid;
    border-width: 1px;
}


/* TreeView */

.NormalNode {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

.RootNode {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
}

.HoverNode {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: underline;
}

.SelectedNode {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
    border: Dotted 1px black;
    padding: 0px 5px 0px 5px;
    background-color: #ffdd99;
}


/* End TreeView */


/* GridView */

.grid-view {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    width: 100%;
}

.grid-view-Selected {
    background-color: #ffdd99;
    font-weight: bold;
}

.grid-view tr.grheader {
    font-weight: bold;
    background-color: #000000;
    color: #FC4;
}

    .grid-view tr.grheader a {
        font-weight: bold;
        background-color: #000000;
        color: #FC4;
    }

.grid-view tr.grnormal {
    background-color: #FFFFFF;
    cursor: pointer;
    border-top: 1px solid #e2e2e2;
}

.grid-view-Footer {
    background-color: #000000;
    color: #FC4;
}

.grid-view-Pager {
    background-color: #000000;
    color: #FC4;
}

    .grid-view-Pager td span {
        font-weight: bold;
        padding-right: 5px;
        text-decoration: underline;
    }

    .grid-view-Pager a {
        background-color: #000000;
        color: #FC4;
        text-decoration: none;
        padding-right: 5px;
        font-weight: normal;
    }

.grid-view tr.grnormal:hover,
.grid-view tr.gralternate:hover {
    background-color: #ffeebb;
}


/* End GridView */


/* NestedGridView */

.nested-grid-view {
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 10px;
    width: 100%;
}

.nested-grid-view-Selected {
    background-color: #ffdd99;
    font-weight: bold;
}

.nested-grid-view tr.grheader {
    font-weight: bold;
    background-color: #444444;
    color: #FC4;
    border-bottom: solid 1px;
}

    .nested-grid-view tr.grheader a {
        font-weight: bold;
        background-color: #444444;
        color: #FC4;
        border-bottom: solid 1px;
    }

.nested-grid-view tr.grnormal {
    background-color: #FFFFFF;
    cursor: pointer;
    border-top: 1px solid #e2e2e2;
}

.nested-grid-view-Footer {
    background-color: #000000;
    color: #FC4;
}

.nested-grid-view-Pager {
    background-color: #000000;
    color: #FC4;
}

    .nested-grid-view-Pager td span {
        font-weight: bold;
        padding-right: 5px;
        text-decoration: underline;
    }

    .nested-grid-view-Pager a {
        background-color: #000000;
        color: #FC4;
        text-decoration: none;
        padding-right: 5px;
        font-weight: normal;
    }

.nested-grid-view tr.grnormal:hover,
.nested-grid-view tr.gralternate:hover {
    background-color: #ffeebb;
}


/* End NestedGridView */

.floatingPanel {
    border: 1px solid black;
    z-index: 5;
    position: absolute;
    background-color: #FFFFFF;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.tableheader {
    font-weight: bold;
    background-color: #000000;
    color: #FC4;
}

.popupMenu {
    background-color: #DDDDDD;
    display: none;
}

.MaskedEditError {
    background-color: #ffcccc;
}

.CaptureGridHeader {
    background-color: #333333;
    font-family: "Verdana", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #FFCC00;
    text-decoration: none;
}

.modalPopup {
    background-color: #ffffdd;
    border-width: 1px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
    position: absolute;
    top: 300px;
    left: 300px
}

.modalBackground {
    background-color: Gray;
    opacity: 0.6;
}

.CaptureGridHighlight {
    background-color: #CCCCCC;
    font-family: "Verdana", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}

.HorizontalMenu {
    padding: 5px 10px;
    color: #d8d8d8;
    font-size: 12px;
    background: #282828;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
}

.HorizontalMenuHighlight {
    padding: 5px 10px;
    color: #000000;
    font-size: 12px;
    background: #C0C0C0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
}

#navbarContainer {
    direction: ltr;
    background-image: url('../../Images/bgsettingmenu.png');
    background-repeat: repeat-x;
    background-position: center;
    font-family: "Verdana", Helvetica, sans-serif;
    font-size: 12px !important;
    height: 40px;
    padding: 0px 0px 5px 0px;
    margin: 0;
    z-index: 100;
    position: relative;
    background-color: #CCCCCC;
    color: #FFCC00;
    font-weight: bolder;
}

#navbar {
    margin: 0;
    padding: 0;
    height: 35px;
}

    #navbar li {
        list-style: none;
        float: left;
        position: relative;
        text-align: left;
        height: 30px;
        font-family: "Verdana", Helvetica, sans-serif;
        font-size: 11px !important;
    }

        #navbar li a {
            display: block;
            padding: 12px 8px;
            color: #FFCC00;
            text-decoration: none;
            font-family: "Verdana", Helvetica, sans-serif;
            font-size: 11px !important;
        }

        #navbar li ul {
            margin: 0;
            padding: 0;
            display: none;
            width: 20em;
            /* Width to help Opera out */
            position: absolute;
            left: 0;
            top: 100%;
            z-index: 100;
        }

            #navbar li ul li {
                margin: 0;
                display: block;
                list-style: none;
                position: relative;
                text-align: left;
                height: 25px;
                padding: 5px 1px;
            }

                #navbar li ul li a {
                    margin: 0;
                    height: 100%;
                    display: block;
                    padding: 5px 3px 0px 5px;
                    color: #FFCC00;
                    text-decoration: none;
                    border: 0;
                    border-radius: 5px;
                    background-color: #808080;
                    font-family: "Verdana", Helvetica, sans-serif;
                    font-size: 11px !important;
                }

                #navbar li ul li ul {
                    margin: 0;
                    padding: 0;
                    display: none;
                    width: 20em;
                    /* Width to help Opera out */
                    position: absolute;
                    left: 20em;
                    top: 0;
                    z-index: 100;
                }

                    #navbar li ul li ul li {
                        display: block;
                        list-style: none;
                        position: relative;
                        text-align: left;
                        height: 25px;
                        padding: 5px 0px;
                    }

                        #navbar li ul li ul li a {
                            margin: 0;
                            height: 100%;
                            display: block;
                            padding: 5px 3px 0px 5px;
                            color: #FFCC00;
                            text-decoration: none;
                            border: 0;
                            border-radius: 5px;
                            background-color: #333333;
                        }

        #navbar li:hover ul,
        #navbar li:hover ul {
            display: block;
        }

            #navbar li:hover ul ul,
            #navbar li:hover ul ul ul,
            #navbar li:hover ul ul ul ul {
                display: none;
            }

        #navbar li ul li:hover ul,
        #navbar li ul li:hover ul {
            display: block;
        }

        #navbar li:hover ul ul ul,
        #navbar li:hover ul ul ul ul {
            display: none;
        }

        #navbar li ul li ul li:hover ul,
        #navbar li ul li ul li:hover ul {
            display: block;
        }

        #navbar li:hover li,
        #navbar li.hover li {
            float: none;
        }

        #navbar li ul li:hover li,
        #navbar li ul li:hover li {
            float: none;
        }

        #navbar li ul li ul li:hover li,
        #navbar li ul li ul li:hover li {
            float: none;
        }

        #navbar li a:hover {
            margin: 0;
            display: block;
            text-decoration: none;
            border: 0;
            border-radius: 5px;
            background-color: #666666;
            color: #FFCC00;
        }

        #navbar li li a:hover {
            margin: 0;
            height: 100%;
            display: block;
            padding: 5px 3px 0px 5px;
            text-decoration: none;
            border: 0;
            border-radius: 5px;
            background-color: #999999;
            color: #FFCC00;
        }
